Last Comment Bug 739931 - fix usage of resource://gre/modules/mailServices.js across comm-central. It should be resource:///modules/mailServices.js
: fix usage of resource://gre/modules/mailServices.js across comm-central. It s...
Status: VERIFIED FIXED
:
Product: MailNews Core
Classification: Components
Component: Backend (show other bugs)
: Trunk
: All All
: -- trivial (vote)
: Thunderbird 14.0
Assigned To: :aceman
:
Mentors:
http://mxr.mozilla.org/comm-central/s...
Depends on: 739782
Blocks: 224831
  Show dependency treegraph
 
Reported: 2012-03-28 04:01 PDT by :aceman
Modified: 2012-04-04 04:08 PDT (History)
2 users (show)
ryanvm: in‑testsuite-
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
patch (1.32 KB, patch)
2012-03-28 11:54 PDT, :aceman
mconley: review+
bugzillamozillaorg_serge_20140323: feedback+
Details | Diff | Review

Description :aceman 2012-03-28 04:01:14 PDT
/mailnews/imap/test/unit/test_saveTemplate.js (View Hg log or Hg annotations)
    line 44 -- Components.utils.import("resource://gre/modules/mailServices.js");
/mailnews/base/prefs/content/AccountManager.js (View Hg log or Hg annotations)
    line 65 -- Components.utils.import("resource://gre/modules/mailServices.js");
Comment 1 :aceman 2012-03-28 11:54:46 PDT
Created attachment 610232 [details] [diff] [review]
patch

This patches AccountManager.js only. The other occurrence will be done in bug 739782.
Comment 2 Mike Conley (:mconley) - (needinfo me!) 2012-04-02 07:06:53 PDT
Comment on attachment 610232 [details] [diff] [review]
patch

Review of attachment 610232 [details] [diff] [review]:
-----------------------------------------------------------------

Looks good - thanks aceman!
Comment 3 Ryan VanderMeulen [:RyanVM] 2012-04-03 16:40:00 PDT
http://hg.mozilla.org/comm-central/rev/4adcf372aa98
Comment 4 Serge Gautherie (:sgautherie) 2012-04-04 04:08:47 PDT
V.Fixed, per MXR search.

Note You need to log in before you can comment on or make changes to this bug.